@charset "utf-8";

/************************************************
 ポップアップウィンドウ
************************************************ */
/* 共通
----------------------------------------------- */
div#windowcolumn {
    /*border-top: solid 3px #f90;*/
    /*width: 560px;*/
    height: 100%;
    margin: 15px 15px 0 15px;
    background: #fff;
}
div#window_area table td {
	list-style:none;
}

/* ▼背景・文字色は、管理画面「ナビの色指定」による。site_frame.tplに記述。 */
div#windowcolumn h2 {
    margin-bottom: 10px;
    padding: 5px 10px;
    font-size: 120%;
}

div#window_area {
    margin: 15px auto 0 auto;
    padding-bottom: 20px;
    /*width: 540px;*/
    min-height: 300px;
    height: auto !important;
}

div#window_area p.information {
    margin-bottom: 20px;
}

div#window_area .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-size: 120%;
	color:#F00;
}
div#window_area table {
    /*width: 540px;*/
}

/* パスワードを忘れた方
----------------------------------------------- */
div#window_area #forgot input {
    margin-bottom: 10px;
}
div#window_area #forgot .box120,
div#window_area #forgot .box200 {
	width:100%;
}

/* お客様の声書き込み
----------------------------------------------- */
div#window_area table.review .box350 {
	width:100%;
}

/* お届け先の追加･変更
----------------------------------------------- */
div#window_area table.delivery_addr .box120,
div#window_area table.delivery_addr .box300 {
	display:block;
	width:100%;
}

/* 商品詳細拡大写真、カート拡大写真
----------------------------------------------- */
div#bigimage,
div#cartimage {
    margin-top: 15px;
    background-color: #fff;
    text-align: center;
}

div#bigimage img,
div#cartimage img {
    padding: 10px;
    background-color: #fff;
}

/* 郵便番号検索
----------------------------------------------- */
div#zipsearchcolumn {
    margin: 15px auto 0 auto;
    border-top: 5px solid #ffa85c;
    border-bottom: 5px solid #ffa85c;
    width: 460px;
    background-color: #fff;
}

div#zipsearchcolumn h2 {
    margin: 0 0 15px 0;
    width: 460px;
}

div#zipsearch_area {
    margin: 15px auto 0 auto;
    width: 460px;
}

div#zipsearchcolumn .btn {
    margin: 15px 0 30px 0;
    text-align: center;
}

div#zipsearch_area #completebox p {
    padding: 60px 5px;
    text-align: center;
}

/* 配送業者の送料詳細
----------------------------------------------- */
div#pop_postage #name {
	border-left:#CCC 10px solid;
	padding-left:5px;
	font-size:120%;
}

div#pop_postage table {
	width:100%;
}

div#pop_postage th{
	text-align:center;
	padding:10px;
}

div#pop_postage td{
	text-align:right;
	vertical-align:top;
	padding:10px;
	font-weight:bold;
}
div#pop_postage td span {
	display:none;
}
div#pop_postage table#postage td {
	font-weight:normal;
}
div#pop_postage table#postage .tiho {
	display:none;
}

@media only screen and (max-width: 459px) {
div#pop_postage #name {
	margin-top:10px;
}
div#pop_postage table,
div#pop_postage table tbody,
div#pop_postage table tr {
	display:block;
	border:none;
}
div#pop_postage thead {
	display:none;
}
div#pop_postage th,
div#pop_postage td{
	display:list-item;
	border:none;
	padding:5px;
	list-style:none;
}
div#pop_postage th{
	list-style-type: none;
	background-color:#333;
	color:#FFF;
}
div#pop_postage td {
	text-align:left;
}
div#pop_postage td span {
	display: inline;
	font-weight:normal;
}
div#pop_postage table#postage .tiho {
	display: block;
	background-color:#333;
	color:#FFF;
	padding:5px;
	margin-bottom:5px;
}
}

/*
     FILE ARCHIVED ON 07:50:53 Jul 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:30:04 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.536
  exclusion.robots: 0.07
  exclusion.robots.policy: 0.057
  esindex: 0.009
  cdx.remote: 13.642
  LoadShardBlock: 262.972 (3)
  PetaboxLoader3.datanode: 264.793 (5)
  PetaboxLoader3.resolve: 97.625 (2)
  load_resource: 142.427
  loaddict: 28.729
*/